Loading...
Searching...
No Matches
msrunreadconfig.h File Reference
`#include <map>`
`#include <QVariant>`
`#include "../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::MsRunReadConfig

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Enumerations

enum class | pappso::MsRunReadConfigParameter { pappso::TimsFrameIonMobScanIndexBegin , pappso::TimsFrameIonMobScanIndexEnd , pappso::TimsFrameIonMobOneOverK0Begin , pappso::TimsFrameIonMobOneOverK0End , pappso::MzRangeBegin , pappso::MzRangeEnd , pappso::TimsFrameMzIndexMergeWindow }

## Variables

constexpr std::size_t | pappso::MAX_MS_LEVELS = 12